

const require_CredoError = require('../../../error/CredoError.js');

//#region src/storage/migration/error/StorageUpdateError.ts
var StorageUpdateError = class extends require_CredoError.CredoError {
	constructor(message, { cause } = {}) {
		super(message, { cause });
	}
};

//#endregion
exports.StorageUpdateError = StorageUpdateError;